{
    "object_single": {
        "description": "Le\u00edr\u00e1s",
        "material_technique": "Anyag\/ Technika",
        "measurements": "M\u00e9retek",
        "literature": "Szakirodalom",
        "links_documents": "Kapcsol\u00f3d\u00f3 linkek, dokumentumok",
        "tags": "Kulcsszavak",
        "searched_for": "Keres\u00e9s",
        "image_more": "... t\u00f6bb mint 10 illusztr\u00e1ci\u00f3 ...",
        "image_show": "Megjelen\u00edt\u00e9s",
        "image_owner": "Fot\u00f3 tulajdonos\/ jogkezel\u0151",
        "image_bigger": "Kattint\u00e1s ut\u00e1n a nagyobb felbont\u00e1s\u00fa k\u00e9p fog megjelenni",
        "object_callit": "T\u00e1rgyak megjelen\u00edt\u00e9se",
        "image_click": "K\u00e9pek nagym\u00e9ret\u0171 n\u00e9zete, valamint tov\u00e1bbi inform\u00e1ci\u00f3k a k\u00e9pekkel kapcsolatban",
        "print_pdf": "T\u00e1rgykarton nyomtat\u00e1sa (PDF)",
        "hints_for_usage": "Tov\u00e1bbfelhaszn\u00e1l\u00e1ssal, id\u00e9z\u00e9ssel kapcsolatos inform\u00e1ci\u00f3k",
        "cc": "Az ezen a weblapon tal\u00e1lhat\u00f3 sz\u00f6veges inform\u00e1ci\u00f3k nem kereskedelmi c\u00e9l\u00fa felhaszn\u00e1l\u00e1s sz\u00e1m\u00e1ra a Creative Cammons 3.0 licence szerint (Nevezd meg! - Ne add el! - \u00cdgy add tov\u00e1bb! (CC BY-NC-SA 3.0) szabadon felhaszn\u00e1lhat\u00f3k. A felhaszn\u00e1lt sz\u00f6veges inform\u00e1ci\u00f3k forr\u00e1sak\u00e9nt k\u00e9rj\u00fck, a webes el\u00e9rhet\u0151s\u00e9g mellett mindenk\u00e9ppen adja meg a tartalomszolg\u00e1ltat\u00f3 m\u00fazeum, k\u00f6z- vagy mag\u00e1ngy\u0171jtem\u00e9ny nev\u00e9t is. A k\u00e9pi \u00e1br\u00e1zol\u00e1sokra (fot\u00f3kra) vonatkoz\u00f3 szerz\u0151i jogi szab\u00e1lyoz\u00e1sok a nagy m\u00e9retben megjelen\u00edtett k\u00e9pek alatt tal\u00e1lhat\u00f3k (a k\u00e9pek nagy m\u00e9retben a n\u00e9z\u0151k\u00e9pekre kattintva jelen\u00edthet\u0151k meg). Amennyiben a nagy m\u00e9ret\u0171 k\u00e9pek alatt, a jogtulajdonos nev\u00e9nek megad\u00e1s\u00e1n t\u00fal nincs egy\u00e9b szab\u00e1lyoz\u00e1s, a k\u00e9pek nem kereskedelmi c\u00e9l\u00fa felhaszn\u00e1l\u00e1s\u00e1ra is a Creative Cammons 3.0 licence \u00e9rv\u00e9nyes. K\u00e9rj\u00fck, a m\u00fazeum, illetve a k\u00f6z- vagy mag\u00e1ngy\u0171jtem\u00e9ny nev\u00e9t, valamint a jogtulajdonos nev\u00e9t (amennyiben az a m\u00fazeum nev\u00e9t\u0151l elt\u00e9r\u0151) a publik\u00e1ci\u00f3ban minden esetben felt\u00fcntetni. A k\u00e9pi \u00e9s sz\u00f6veges tartalmak b\u00e1rmilyen kereskedelmi c\u00e9l\u00fa felhaszn\u00e1l\u00e1sa kiz\u00e1r\u00f3lag a k\u00f6zz\u00e9t\u00e9tel\u00e9rt felel\u0151s m\u00fazeum, illetve k\u00f6z- vagy mag\u00e1ngy\u0171jtem\u00e9ny enged\u00e9ly\u00e9vel lehets\u00e9ges.",
        "feedback": "Hib\u00e1s adatokat tal\u00e1lt, vagy kieg\u00e9sz\u00edten\u00e9 az t\u00e1rgyhoz tartoz\u00f3 adatokat? \u00cdrja meg nek\u00fcnk!",
        "last_update": "Rekord friss\u00edtve",
        "image_new_window": "Kattint\u00e1s ut\u00e1n a k\u00e9pi \u00e1br\u00e1zol\u00e1s \u00faj ablakban jelenik meg.",
        "not_shown": "A t\u00e1rgyat jelenleg nem lehet publik\u00e1lni.<br>A k\u00e9p elrejt\u00e9s\u00e9nek lehets\u00e9ges okai: Nem adta meg a k\u00e9pre vonatkoz\u00f3 szerz\u0151i jogi inform\u00e1ci\u00f3kat, vagy a t\u00e1rgyadatok kit\u00f6t\u00e9se nem megfelel\u0151.<br>A hi\u00e1nyoss\u00e1gok p\u00f3tl\u00e1sa ut\u00e1n meg fog jelenni a t\u00e1rgy a publikus fel\u00fcleten.",
        "basic_data": "Alapadatok",
        "object_title": "T\u00e1rgy megnevez\u00e9se",
        "cite_this_page": "Az oldal id\u00e9z\u00e9se",
        "licence_metadata": "Licenc (Metaadatok)",
        "licence_images": "Licenc (K\u00e9p)",
        "edit_object": "T\u00e1rgy szerkeszt\u00e9se",
        "linked_articles": "Kapcsol\u00f3d\u00f3 cikkek",
        "by": "Szerz\u0151:",
        "published": "Publik\u00e1lva",
        "exact_match_or_not": "Pontos \/pontatlan tal\u00e1lat",
        "exact_match_subordinates": "Pontos egyez\u00e9s \/ al\u00e1rendeltekkel egy\u00fctt",
        "ongoing_exhibitions": "Jelenleg l\u00e1togathat\u00f3 ki\u00e1ll\u00edt\u00e1sok",
        "contact_institution": "Kapcsolatfelv\u00e9tel ",
        "object_from_institution": "T\u00e1rgy itt tal\u00e1lhat\u00f3",
        "transcript": "\u00c1tirat",
        "transcript_original": "Eredeti",
        "transcript_translation": "\u00c1tirat ford\u00edt\u00e1sa",
        "object_is_referencing": "A t\u00e1rgy hivatkoz\u00e1sai",
        "reception_and_publication_history": "Recepci\u00f3 \u00e9s publik\u00e1ci\u00f3",
        "markings": "Ismertet\u0151 jegyek",
        "detailed_description": "Szakmai le\u00edr\u00e1s",
        "no_of_pages": "Oldalsz\u00e1m",
        "no_of_pieces": "Darabsz\u00e1m",
        "measurement_wall": "Falvastags\u00e1g",
        "weight": "S\u00faly",
        "diameter": "\u00c1tm\u00e9r\u0151",
        "height": "Magass\u00e1g",
        "width": "Sz\u00e9less\u00e9g",
        "length": "Hossz\u00fas\u00e1g",
        "similar_objects": "Hasonl\u00f3 t\u00e1rgyak",
        "inscription": "Felirat\/szign\u00f3",
        "object_in_remote_repo": "The object at",
        "img_is_main_img": "Els\u0151dleges k\u00e9p",
        "photographer": "F\u00e9nyk\u00e9p\u00e9sz",
        "acknowledgements": "Acknowledgements",
        "sex": "Nem",
        "mark_for_comparison": "\u00d6sszehasonl\u00edt",
        "similar_objects_section": "Hasonl\u00f3 t\u00e1rgyak",
        "additional_numbers": "Additional numbers"
    },
    "objekt_single": {
        "inventory_number": "Lelt\u00e1ri sz\u00e1m",
        "belongs_to": "Forr\u00e1s:",
        "part_of": "A k\u00f6vetkez\u0151 v\u00e1logat\u00e1s r\u00e9sze",
        "who": "ki",
        "when": "mikor",
        "where": "hol",
        "map": "T\u00e9rk\u00e9p",
        "general": "\u00e1ltal\u00e1nos",
        "probably": "val\u00f3sz\u00edn\u0171leg",
        "about": "kb.",
        "info": "R\u00e9szletek",
        "relation_actor": "Kapcsolat szem\u00e9lyekhez, vagy int\u00e9zm\u00e9nyekhez",
        "relation_place": "F\u00f6ldrajzi vonatkoz\u00e1s\u00fa kapcsolat",
        "relation_time": "Id\u0151beli vonatkoz\u00e1s\u00fa kapcsolat",
        "original_version": "A t\u00e1rgyle\u00edr\u00e1s (val\u00f3sz\u00edn\u0171leg) legfrissebb verzi\u00f3j\u00e1nak megjelen\u00edt\u00e9se",
        "highslide_place_title": "F\u00f6ldrajzi vonatkoz\u00e1sra utal\u00f3 inform\u00e1ci\u00f3",
        "map_provided_by": "T\u00e9rk\u00e9p forr\u00e1sa",
        "population": "N\u00e9pess\u00e9g",
        "geolocation": "Fekv\u00e9s",
        "latitude": "Sz\u00e9less\u00e9g",
        "longitude": "Hossz\u00fas\u00e1g",
        "no_geonames": "A geonames szolg\u00e1ltat\u00e1s jelenleg nem el\u00e9rhet\u0151",
        "coordinates": "Koordin\u00e1t\u00e1k",
        "further_info": "Tov\u00e1bbi inform\u00e1ci\u00f3k",
        "basic_data": "Alapadatok",
        "events": "Esem\u00e9nyek",
        "canonical_version": "Els\u0151dleges v\u00e1ltozat",
        "links": "Linkek",
        "documents": "Dokumentumok"
    }
}